<?php
session_start();
include "../../inc/config.php";
session_check();

echo '<option value="all">Semua</option>';
foreach ($db->fetch_custom("select * from aktivitas_mahasiswa  inner join jenis_akt_mhs on aktivitas_mahasiswa.id_jenis_akt=jenis_akt_mhs.id_jns_akt_mhs where semester='".$_POST['semester']."' and kode_jurusan='".$_POST['jurusan']."' group by id_jenis_akt") as $isi) {
echo "<option value='$isi->id_jenis_akt'>$isi->nm_jns_akt_mhs</option>";
}

?>
